﻿.brandIdentity{
    margin-top: 157px;
        display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    text-align: center;
}
.brandIdentity .bb{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.brandIdentity h1{
    color: var(--green);
}
    .brandIdentity p {
        position: relative;
        font-size: 22px;
        font-weight: 100;
        line-height: 33px;
        /*z-index: 1;*/
    }
.brandIdentity img{
    position: relative;
    /*left: 30%;*/
    bottom: 57px;
    height: 400px;
    object-fit: contain;
    /*width: 400px;*/
}
.brandIdentity a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 145px;
    height: 45px;
    background-color: var(--green);
    border-radius: 15px;    
    transition: 1s all ease;
}
    .brandIdentity a:hover {
        background-color: var(--white);
        text-shadow: var(--green) 0px 0px 2.93285px;
        color: var(--green);
    }
    .brandIdentity .buttons {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: end;
        flex-direction: column;
        height: 400px;
        bottom: 57px;
    }

    .brandIdentity button {
        position: relative;
        margin: 5px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 5px;
        height: 45px;
        background-color: var(--dark);
        color: var(--white);
        border-radius: 15px;
        border: none;
        transition: .3s all ease-in-out;
    }
    .brandIdentity button:hover{
        background-color: #000;
        color: var(--green);
    }






    .brandIdentity .slogan{
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 200px 0 200px 0;
        background-color: var(--white);
        height: 250px;
        border-radius: 15px;
        color: var(--dark);
        font-style: italic;
        font-size: 22px;
    }